.sub-header {
  margin-top: var(spacing-minor);
}
.section {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--spacing-minor, 0.9375rem);
  align-self: stretch;
}

h3,
h2 {
  align-self: flex-start;
  color: var(--Main-Foreground, #000);

  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

h2 {
  font-size: 1.7rem;
}

h3 {
  font-size: 1.3rem;
}

p {
  color: var(--Secondary-Foreground, rgba(0, 0, 0, 0.6));
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.content {
  padding-top: var(--spacing-medium);
}
